/* CSS Document estadisticas */
.leftlabel{	vertical-align:middle;font-weight:bold;color:#000; background-color: #ccdbdf; border-top: 1px solid #000; border-bottom: 1px solid #000; font-size: 12px; padding: 5px; text-transform: uppercase;}
.resumelabel, .resumelabel2{	text-align:right;color:#000; background-color:#9cdf00; border-right: 1px solid #8c8b8d; padding: 5px; text-transform: uppercase;}
.resumelabel2 { background-color:#ffcc00; }
.leftlabel2 { text-align: left;padding-left: 2px; height:25px;}
.left{ text-align: left; padding:0px 10px; border-right:1px solid #8c8b8d}
.left2{ text-align: left; padding-left:5px; border-right:1px solid #8c8b8d; font-weight: bold; color:#1d354a; text-transform: uppercase;}
.borded{ border-right:0px; }
.center{ text-align: center; border-right:1px solid #8c8b8d}
.datacell{	border:1px solid #8c8b8d;height:78px;vertical-align:middle;}
.datacell3{ height:25px;vertical-align:middle; border-right: 1px solid #8c8b8d;text-align: right;padding:3px; word-wrap:break-word;}
#periodo, #periodolarge { width: 960px; background-color: #1d354a; padding: 10px;margin:auto; margin-bottom: 15px; text-align: right; height:135px;}
#periodolarge { height:120px; }
.campo { width: 313px; height:24px; padding:10px 0 0; float:left; }
.campo label { color: #fff; font-weight: bold; font-size: 14px; float:left; margin:auto auto auto 20px; width:68px; height:24px; line-height:24px; text-align:left;}
.campo input { height:24px;}
#porc label { width:100px;}
#porc input { float:left;}
input#imprimir { margin: 0 0 10px 930px; }
.campo select { float:left; }
.campo .check { float:right;  width:128px;}
.campo .check2 { float:right;}
.fieldWrapper{float: left; padding-right: 6px;padding-left: 7px;}
.fieldWrapper select { color: #000; font-size: 13px;}
.graph { float: center; width: 970px; text-align: center;}
.graph .graphlegend { font-weight: bold; font-size: 11px;}
#showGraph { text-align: right; margin-right: 10px; padding: 5px 0; font-size:14px; font-weight:bold; vertical-align:middle; color:#1d354a;}
a.export { float: right; padding: 5px 0; margin-right: 10px; color:#1d354a; font-weight:bold; }
.descripcion_filtro{font-size:12px; text-align:justify;}
.titulo_tabla{position:relative;}
.titulo_tabla a{position:absolute; float:none; right:10px; bottom:-10px;}
#percent label { width:128px; float:none !important; margin-right:15px;}
h1, h2, h3 { font-weight: none !important;}
/*fixed header table*/
.table-area {
  position: relative;
  z-index: 0;
  margin-top: 50px;
}

table.responsive-table {
  display: table;
  /* required for table-layout to be used (not normally necessary; included for completeness) */
  table-layout: fixed;
  /* this keeps your columns with fixed with exactly the right width */
  width: 100%;
  /* table must have width set for fixed layout to work as expected */
  height: 100%;
}

table.responsive-table thead {
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  width: 100%;
  height: 50px;
  line-height: 3em;
  background: #eee;
  table-layout: fixed;
  display: table;
}

table.responsive-table th {
  background: #eee;
}

table.responsive-table td {
  line-height: 2em;
}

table.responsive-table tr > td,
table.responsive-table th {
  text-align: left;
}
.tsubtitle { text-align: center;}
